/* Reset e configurações básicas */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  background-color: #f5f4f0;
}

/* Layout principal */
body {
  display: flex;
  justify-content: center;
  background-color: #f5f4f0;
  min-height: 100vh;
}

main {
  width: 1120px;
  margin: 88px 0 48px;
  display: flex;
  flex-direction: column;
  font-family: 'Open Sans', sans-serif;
}

/* Tipografia */
h1 {
  font-size: 40px;
  color: #333;
}

h2 {
  font-size: 32px;
  color: #333;
}

h3 {
  font-size: 24px;
  margin-top: 16px;
  color: #333;
}

p {
  font-size: 16px;
  line-height: 22px;
  color: #333;
}

.headline {
  font-size: 16px;
  font-weight: bold;
  color: #e1624f;
  text-transform: uppercase;
}

.subtitle {
  font-size: 16px;
  font-style: italic;
  text-align: center;
  color: #333;
  margin-top: 24px;
}

.descricao-site {
  text-align: center;
}

.artigo-introducao {
  margin-top: 8px;
}

.bom-para {
  font-weight: bold;
  line-height: normal;
  margin-top: 24px;
}

.tag-historia {
  font-weight: bold;
  color: #0c51a7;
}

.tag-casais {
  font-weight: bold;
  color: #591b98;
}

.tag-familias {
  font-weight: bold;
  color: #e5245e;
}

.tag-orcamento {
  font-weight: bold;
  color: #e95e10;
}

/* Imagens e figuras */
article img,
section img {
  border-radius: 28px;
  width: 100%;
}

figcaption {
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  color: #333;
  text-align: center;
  margin-top: 24px;
}

/* Componentes */
header {
  margin-bottom: 44px;
}

.divider {
  width: 100%;
  height: 1px;
  margin: 40px 0;
  background-color: #d9d9d9;
}

.lista-destinos {
  margin-top: 64px;
  display: flexbox;
}

.lista-destinos ul li::marker {
  color: #333;
}

.destino {
  margin-bottom: 48px;
}

.destino-descricao {
  margin-top: 4px;
}

/* Rodapé */
footer {
  margin-top: 64px;
  text-align: center;
}

footer p {
  font-size: 14px;
  color: #333;
  font-family: 'Alice', serif;
  font-size: 16px;
  font-weight: 400;
}

footer img {
  vertical-align: middle;
}

a {
  color: #e1624f;
  text-decoration: none;
}

ul {
  list-style-position: inside;
}
